import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SaveThrowFieldComponent } from './save-throw-field.component';

describe('SaveThrowFieldComponent', () => {
  let component: SaveThrowFieldComponent;
  let fixture: ComponentFixture<SaveThrowFieldComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [SaveThrowFieldComponent],
    });
    fixture = TestBed.createComponent(SaveThrowFieldComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
